Bug 806839 - pidgin-2.10.4 is available
pidgin-2.10.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 06:39 EDT by Upstream Release Monitoring
Modified: 2012-06-09 21:36 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-02 20:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-26 06:39:52 EDT
Latest upstream release: 2.10.3
Current version in Fedora Rawhide: 2.10.2
URL: http://www.pidgin.im/download/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-05-11 06:42:00 EDT
Latest upstream release: 2.10.4
Current version in Fedora Rawhide: 2.10.2
URL: http://www.pidgin.im/download/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Heiko Adams 2012-05-17 14:52:58 EDT
Pidgin should be updated to 2.10.4 ASAP because it fixes to security issues: CVE-2012-2318 and CVE-2012-2214
Comment 3 Konstantin Svist 2012-05-18 17:02:09 EDT
second, please update the build
Comment 4 Mitch Davis 2012-05-29 22:27:18 EDT
Pidgin 2.10.2 crashes for me when displaying a debug window and logging into MSN.  Folks in #pidgin advise me to upgrade to 2.10.4.  A crash could be used to develop an exploit.
Comment 5 Fedora Update System 2012-05-30 16:11:17 EDT
pidgin-2.10.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pidgin-2.10.4-1.fc16
Comment 6 Fedora Update System 2012-05-30 16:11:40 EDT
pidgin-2.10.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pidgin-2.10.4-1.fc17
Comment 7 Fedora Update System 2012-05-30 16:12:21 EDT
pidgin-2.10.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pidgin-2.10.4-1.fc15
Comment 8 Fedora Update System 2012-06-01 12:50:29 EDT
Package pidgin-2.10.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pidgin-2.10.4-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8669/pidgin-2.10.4-1.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-06-02 20:02:34 EDT
pidgin-2.10.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-06-09 21:32:52 EDT
pidgin-2.10.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-06-09 21:36:51 EDT
pidgin-2.10.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.